Subject: Re: [TR] Gas Tax

From: Ann Carletta <[email-masked]>
Date: Tue, 15 Dec 2015 22:05:46 +0000 (UTC)

Love them!
--------------------------------------------
On Tue, 12/15/15, David Porter <[email-masked]> wrote:

 Subject: Re: [TR] Gas Tax
 To: "Alex&Janet Thomson" <[email-masked]>, "'Ann Carletta'" <[email-masked]>, [email-masked]
 Date: Tuesday, December 15, 2015, 4:40 PM
 
 Carly and Rand both are big on
 shrinking government... it's time..
 
 On 12/15/2015 2:26 PM, Alex&Janet Thomson wrote:
 > And then there are us in Connecticut where not only do
 we have a 25 cent per gallon tax on gasoline (54 cents on
 diesel) but there is also the 8% gross receipts tax that
 wholesalers have to pay to the state. Naturally, that gets
 passed on to the consumer. So when gasoline is at 3.00 per
 gallon, there will be an additional 24 cents built into the
 price at the distribution level. The joke is on the consumer
 because that additional money was  originally
 designated for road repair, underground tank replacement
 assistance to filling stations and the like. Too bad the
 transportation fund gets raided every year by the governor's
 office and the state legislature.
 >
 > Alex Thomson
 >
 > -----Original Message-----
 > From: Triumphs [mailto:[email-masked]]
 On Behalf Of Ann Carletta
 > Sent: Tuesday, December 15, 2015 2:23 PM
 > To: [email-masked]
 > Subject: [TR] Gas Tax
 >
 > A good chunk of the cost per gallon comes from taxes
 that don't change, regardless of fuel cost. 
 Pennsylvania has the highest rate of 51.60 cents per gallon
 (cpg), and is followed closely by New York (45.99 cpg),
 Hawaii (45.10 cpg), and California (42.35 cpg). On the other
 end of the spectrum, Alaska has the lowest rate at 12.25
 cpg, but New Jersey (14.50 cpg) and South Carolina (16.75
 cpg) aren’t far behind. These rates do not include the
 additional 18.40 cent federal excise tax., So Pennsylvanians
 pay a 70 cents tax on every gallon and NYers 64.39 while
 good ole NJ, which is in between the two states adds 32.9
 cents to every gallon (and we're full-serve, no self-serve
 here!). Realize your tax on gas can be as high as 25%! 
 If you have a 20 gallon tank, you're paying $14.00 in tax
 every time you fill up in PA!  Once a week brings you
 to $728 in taxes a year.
 >
 >
 > --------------------------------------------
 > On Tue, 12/15/15, [email-masked]
 <[email-masked]>
 wrote:
 >
 >   Subject: Triumphs Digest, Vol 8, Issue
 314
 >   To: [email-masked]
 >   Date: Tuesday, December 15, 2015, 2:00
 PM
 >   
 >   Send Triumphs mailing list
 >   submissions to
 >       [email-masked]
 >   
 >   To subscribe or unsubscribe via the
 World Wide Web, visit
 >       http://autox.team.net/mailman/listinfo/triumphs
 >   or, via email, send a message with
 subject or body 'help'
 >   to
 >       [email-masked]
 >   
 >   You can reach the person managing the
 list at
 >       [email-masked]
 >   
 >   When replying, please edit your
 Subject line so it is more  specific  than "Re:
 Contents of Triumphs digest..."
 >   
 >   
 >   Today's Topics:
 >   
 >      1. Replacing Universal joints on a
 drive  shaft (Sujit Roy)
 >      2. Re: Replacing Universal joints
 on a  drive shaft
 >         (Alex&Janet
 Thomson)
 >      3. Re: value for insurance
 proposes?
 >   (David Ljung Madison)
 >      4. Ruminations (Home Consolidated)
 >      5. Re: Ruminations (Joe Curry)
 >      6. Re: Ruminations (Bob Labuz)
 >      7. Re: Ruminations (David
 Friedlander)
 >      8. Re: Ruminations (John
 Macartney)
 >      9. Re: Ruminations (Dave)
 >     10. Re: Ruminations (Dave)
 >     11. Re: Ruminations (Dave)
 >     12. Re: Ruminations (Randall)
 >     13. Re: Ruminations (Jeff
 Scarbrough)
 >     14. Re: Ruminations (Bob
 Labuz)
 >   
 >   
 >   ----------------------------------------------------------------------
 >   
 >   Message: 1
 >   Date: Mon, 14 Dec 2015 14:04:35 -0800
 >   From: Sujit Roy <[email-masked]>
 >   To: Triumphs <[email-masked]>
 >   Subject: [TR] Replacing Universal
 joints on a drive shaft
 >   Message-ID:
    <CANLCLaHO1aRpUq2AZ03-K9-X=[email-masked]>
 >   Content-Type: text/plain;
 charset="utf-8"
 >   
 >   I?ve been fortunate enough to source
 myself a pair of half  shafts from a  Triumph
 2000. These apparently fit a Triumph Stag which I 
 have. The shafts  come with replicable universal
 joints, unlike the staked  type currently on  my
 Stag.
 >   
 >   I can get two types of joint GUJ102
 without zirk / grease  nipple or GUJ107  with zirk
 / grease nipple. 2 are required per side.  The problem
 with
 >   GUJ107 is once fitted to the car there
 is no way to get to  the zirk closet  to the hub
 as it is enclosed by the radius arm.  I?m  aware
 TR6s have a  similar setup.
 >   
 >   So should I get 4 no-zirked type and
 fit once and forget, or  buy the zirked  type and
 periodically, which means never in my case, re-  grease
 by removing  the shaft?
 >   
 >   Do the zirked type really need pumping
 with grease once in a  while?
 >   
 >   Also, doing a cross reference to other
 part numbers of the  zirked type ,  prices vary
 from $11 to $25 Any recommendations on brand I  found
 the ones  below.
 >   
 >   I also found a cross reference to GMB
 >   
 >   
 >   
 >   GUJ107 cross references these
 following parts
 >   Factory Number
 >   ACDelco
 >      45U0168
 >   BECK/ARNLEY    102-0031
 >   BECK/ARNLEY    102-0106
 >   REO        55P1
 >   CARRARO       
     107625
 >   JENSEN 94425
 >   Regards, Sujit
 >   -------------- next part
 --------------  An HTML attachment was scrubbed...
 >   URL: <http://autox.team.net/pipermail/triumphs/attachments/20151214/51387bee/attachment-0001.html>
 >   
 >   ------------------------------
 >   
 >   Message: 2
 >   Date: Mon, 14 Dec 2015 17:20:09 -0500
 >   From: "Alex&Janet Thomson" <[email-masked]>
 >   To: "'Sujit Roy'" <[email-masked]>, 
 "'Triumphs'"
 >       <[email-masked]>
 >   Subject: Re: [TR] Replacing Universal
 joints on a drive  shaft
 >   Message-ID:
 >   <[email-masked]>
 >   Content-Type: text/plain;
 charset="utf-8"
 >   
 >   For what it is worth, the original,
 ?sealed?, non-greaseable  u-joint crosses on my ?81
 Toyota diesel pickup were as  smooth as new when I
 junked the truck after 140,000 miles  and 10 years of
 use.
 >   
 >    
 >   
 >   Alex Thomson
 >   
 >    
 >   
 >   From: Triumphs [mailto:[email-masked]]
 >   On Behalf Of Sujit Roy
 >   Sent: Monday, December 14, 2015 5:05
 PM
 >   To: Triumphs
 >   Subject: [TR] Replacing Universal
 joints on a drive shaft
 >   
 >    
 >   
 >   I?ve been fortunate enough to source
 myself a pair of half  shafts from a Triumph 2000.
 These apparently fit a Triumph  Stag which I have. The
 shafts come with replicable universal  joints, unlike
 the staked type currently on my Stag.
 >   
 >   I can get two types of joint GUJ102
 without zirk / grease  nipple or GUJ107 with zirk /
 grease nipple. 2 are required  per side.  The
 problem with GUJ107 is once fitted to  the car there is
 no way to get to the zirk closet to the hub  as it is
 enclosed by the radius arm.  I?m aware TR6s  have
 a similar setup.
 >   
 >   So should I get 4 no-zirked type and
 fit once and forget, or  buy the zirked type and
 periodically, which means never in  my case, re- grease
 by removing the shaft?
 >   
 >   Do the zirked type really need pumping
 with grease once in a  while?
 >   
 >   Also, doing a cross reference to other
 part numbers of the  zirked type , prices vary from $11
 to $25 Any  recommendations on brand I found the ones
 below.
 >   
 >   I also found a cross reference to GMB
 >   
 >    
 >   
 >   GUJ107 cross references these
 following parts
 >   Factory Number
 >   ACDelco
 >      45U0168
 >   BECK/ARNLEY    102-0031
 >   BECK/ARNLEY    102-0106
 >   REO        55P1
 >   CARRARO       
     107625
 >   JENSEN 94425
 >   Regards, Sujit
 >   -------------- next part
 --------------  An HTML attachment was scrubbed...
 >   URL: <http://autox.team.net/pipermail/triumphs/attachments/20151214/7bbf3bc1/attachment-0001.html>
 >   
 >   ------------------------------
 >   
 >   Message: 3
 >   Date: Mon, 14 Dec 2015 14:22:29 -0800
 >   From: David Ljung Madison <[email-masked]>
 >   To: [email-masked]
 >   Subject: Re: [TR] value for insurance
 proposes?
 >   Message-ID: <[email-masked]>
 >   Content-Type: text/plain;
 charset=us-ascii
 >   
 >   
 >   JonMac says:
 >   > In my case, my first valuation
 was based on:
 >   > 1. What I paid for the car -
 (which was nothing because  it was a wreck) PLUS 
 > 2. The value of parts I had bought for it supported
 by  receipts or a referenced Excel spreadsheet that
 could be  checked  > 3. The known or likely
 number of hours work I had done  on the car in my
 ownership up to a maximum of 500 hours.
 >   This was multiplied by a very nominal
 hourly unskilled  labour rate, PLUs  > 4. The
 value of any work done to the car by a  professional -
 i.e. a repaint.
 >   
 >   This estimate is going to be a bit on
 the high-side, which  may be  desirable, but might
 be difficult to convince an insurance  company of 
 ipso-facto.  For example, if you have a $30k car
 with  fairly good  paint on it, and you get it
 repainted for $10k, you probably  *do not*  have a
 $40k car.  And plenty of work done on the car is 
 to just fight  entropy and replace things that are
 breaking, that doesn't  really add  to the cars
 value, just maintains it.
 >   
 >   Let's just hope that the number of us
 who need to face these  issues  is kept to a
 minimum.  :)
 >   
 >   Dave
 >   
 >   
 >   
 >   ------------------------------
 >   
 >   Message: 4
 >   Date: Mon, 14 Dec 2015 22:59:21 -0600
 >   From: Home Consolidated <[email-masked]>
 >   To: Listserv Triumph <[email-masked]>
 >   Subject: [TR] Ruminations
 >   Message-ID: <[email-masked]>
 >   Content-Type: text/plain;
 charset="us-ascii"
 >   
 >   I saw $1.60 per gallon gasoline
 recently which got me to  thinking.  Has gas ever
 been this low?
 >   
 >   An inflation calculator. http://inflation-calculator.com/?gclid=CIyppfb83MkCFQuLaQodnV4AOg
 >   tells me that a buck sixty today is
 the same as $0.21 in  1962, $0.27 in 1970, $0.57 in
 1980, $0.90 in 1990, and $1.18  in 2000. I never
 remember gas prices that low. I remember
 >   $0.14 for a week or so during a local
 gas war in the early  sixties and $0.35 was about right
 in the early 70's, before  the first Arab embargo, but
 otherwise it seems like prices  were always a lot
 higher.  In 2005 I remember paying  north of $4.00
 per on the west coast or $4.88 today. I was  watching
 an old tv show (1977) and the station sign said
 >   $0.609 or $2.13 today.
 >   
 >   We must be doing something right.
 >   
 >   Ken Gano
 >   
 >   Sent from my iPad
 >   -------------- next part
 --------------  An HTML attachment was scrubbed...
 >   URL: <http://autox.team.net/pipermail/triumphs/attachments/20151214/e249fb9d/attachment-0001.html>
 >   
 >   ------------------------------
 >   
 >   Message: 5
 >   Date: Mon, 14 Dec 2015 23:18:19 -0700
 >   From: "Joe Curry" <[email-masked]>
 >   To: "'Home Consolidated'" <[email-masked]>, 
 "'Listserv
 >       Triumph'" <[email-masked]>
 >   Subject: Re: [TR] Ruminations
 >   Message-ID: <826796D1AEF648A5B76E4AD84075B59E@Bedroom>
 >   Content-Type: text/plain;
 charset="us-ascii"
 >   
 >   I can remember when I was in High
 School when the local  stations regularly  staged
 "Gas Wars" and one time it got as low as 5 cents a 
 gallon.  That  would be equivalent to %0 cents per
 gallon today.
 >   
 >    
 >   
 >   Joe
 >   
 >    
 >   
 >     _____
 >   
 >   From: Triumphs [mailto:[email-masked]]
 >   On Behalf Of Home
 >   Consolidated
 >   Sent: Monday, December 14, 2015 9:59
 PM
 >   To: Listserv Triumph
 >   Subject: [TR] Ruminations
 >   
 >    
 >   
 >   I saw $1.60 per gallon gasoline
 recently which got me to  thinking.  Has gas 
 ever been this low?
 >   
 >    
 >   
 >   An inflation calculator.
 >   http://inflation-calculator.com/?gclid=CIyppfb83MkCFQuLaQodnV4AOg
 >   tells me
 >   that a buck sixty today is the same as
 $0.21 in 1962, $0.27  in 1970, $0.57  in 1980,
 $0.90 in 1990, and $1.18 in 2000. I never remember  gas
 prices that  low. I remember $0.14 for a week or so
 during a local gas  war in the early  sixties and
 $0.35 was about right in the early 70's, before  the
 first Arab  embargo, but otherwise it seems like prices
 were always a  lot higher.  In
 >   2005 I remember paying north of $4.00
 per on the west coast  or $4.88 today.
 >   I was watching an old tv show (1977)
 and the station sign  said $0.609 or
 >   $2.13 today.
 >   
 >    
 >   
 >   We must be doing something right.
 >   
 >    
 >   
 >   Ken Gano
 >   
 >   Sent from my iPad
 >   
 >   -------------- next part
 --------------  An HTML attachment was scrubbed...
 >   URL: <http://autox.team.net/pipermail/triumphs/attachments/20151214/438eda69/attachment-0001.html>
 >   
 >   ------------------------------
 >   
 >   Message: 6
 >   Date: Tue, 15 Dec 2015 09:51:12 -0500
 >   From: Bob Labuz <[email-masked]>
 >   To: Joe Curry <[email-masked]>,
 >   'Listserv Triumph'
 >       <[email-masked]>
 >   Subject: Re: [TR] Ruminations
 >   Message-ID: <[email-masked]>
 >   Content-Type: text/plain;
 charset="windows-1252";  Format="flowed"
 >   
 >   Joe,
 >   
 >   Another way to look at any price today
 is this way.
 >   
 >   Back when our currency was silver
 based and a quarter was  about 1/5th of  an oz AG,
 gas was anywhere from 18 to 25c / gallon. Well if  you
 were  smart and saved all your dimes, quarters, half
 dollars and  silver  dollars you could go down to
 your precious metal dealer and  sell them 5 
 quarters (1.25) for about 13 to 14 dollars today. So a 
 quarter could get  you about 3$ good for about 1.5
 gallons up here in upstate  NY.  So if  you
 look at it that way, gas is cheaper today than it was
 in  the 60's.
 >   
 >   Just goes to show you how much our $
 has fallen in 50  years.
 >   
 >   Now, I was just in northern CA and
 drove on US 395 CA, and  US 95 Nevada  and I saw
 prices in the 4.50 to almost 5$ range. This was in 
 October.
 >   Well over double what I saw on I 40
 when I got into NM and  TX.
 >   
 >   Bob
 >   
 >   On 12/15/2015 01:18 AM, Joe Curry
 wrote:
 >   >
 >   > I can remember when I was in High
 School when the local  stations  > regularly
 staged ?Gas Wars? and one time it got as low  as 5
 cents a  > gallon.  That would be equivalent to
 %0 cents per  gallon today.
 >   >
 >   > Joe
 >   >
 >   >
 >   ------------------------------------------------------------------------
 >   >
 >   > *From:*Triumphs [mailto:[email-masked]]
 >   *On Behalf Of
 >   > *Home Consolidated
 >   > *Sent:* Monday, December 14, 2015
 9:59 PM  > *To:* Listserv Triumph  >
 *Subject:* [TR] Ruminations  >  > I saw
 $1.60 per gallon gasoline recently which got me  to
 thinking.
 >   >  Has gas ever been this
 low?
 >   >
 >   > An inflation calculator.
 >   > http://inflation-calculator.com/?gclid=CIyppfb83MkCFQuLaQodnV4AOg
 >   tells me
 >   > that a buck sixty today is the
 same as $0.21 in 1962,
 >   $0.27 in 1970,
 >   > $0.57 in 1980, $0.90 in 1990, and
 $1.18 in 2000. I  never remember gas  > prices
 that low. I remember $0.14 for a week or so  during a
 local gas  > war in the early sixties and $0.35 was
 about right in  the early 70's,  > before the
 first Arab embargo, but otherwise it seems  like prices
 were  > always a lot higher.  In 2005 I
 remember paying  north of $4.00 per on  > the
 west coast or $4.88 today. I was watching an old tv 
 show (1977)  > and the station sign said $0.609 or
 $2.13 today.
 >   >
 >   > We must be doing something
 right.
 >   >
 >   > Ken Gano
 >   >
 >   > Sent from my iPad
 >   >
 >   >
 >   >
 >   > ** [email-masked]
 >   **
 >   >
 >   > Donate: http://www.team.net/donate.html  > Archive: http://www.team.net/archive  > Forums: http://www.team.net/forums  > Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
 >   
 >   -------------- next part
 --------------  An HTML attachment was scrubbed...
 >   URL: <http://autox.team.net/pipermail/triumphs/attachments/20151215/b9300b3a/attachment-0001.html>
 >   
 >   ------------------------------
 >   
 >   Message: 7
 >   Date: Tue, 15 Dec 2015 10:20:21 -0500
 >   From: David Friedlander <[email-masked]>
 >   To: Home Consolidated <[email-masked]>
 >   Cc: Listserv Triumph <[email-masked]>
 >   Subject: Re: [TR] Ruminations
 >   Message-ID:
 >   
    <[email-masked]>
 >   Content-Type: text/plain;
 charset="utf-8"
 >   
 >   Ken;
 >   
 >   I 'love' that. In the '73 Arab Oil
 embargo, we were told of  an 'oil  shortage' which
 forced the price of gas to double and even  triple in
 a  matter of weeks. Overnight, the Arab sheikdoms
 became  billionaires. Here we  are, forty years
 later and, somehow, we have an oil GLUT!
 >   Now how can that
 >   be??
 >   
 >   I'd like to asee a history graph
 showing the price of a  barrel of West  Texas
 crude vs. the price of a gallon of oil at any given 
 time? Last time  oil was $38.50/barrel, as it is now,
 how much was a gallon  of gas? Makes me  think
 that even if a barrel of oil was FREE, we'd still pay 
 at least $1.50  gallon, what with all the taxes, fees
 and whatnot (not to  mention dealing  with the
 ethanol we didn't ask for).
 >   
 >   Dave
 >   
 >   On Mon, Dec 14, 2015 at 11:59 PM, Home
 Consolidated <  [email-masked]>
 >   wrote:
 >   
 >   > I saw $1.60 per gallon gasoline
 recently which got me  to thinking.  Has 
 > gas ever been this low?
 >   >
 >   > An inflation calculator.
 >   > http://inflation-calculator.com/?gclid=CIyppfb83MkCFQuLaQodnV4AOg
 >   tells
 >   > me that a buck sixty today is the
 same as $0.21 in  1962, $0.27 in 1970,  > $0.57
 in 1980, $0.90 in 1990, and $1.18 in 2000. I  never
 remember gas  > prices that low. I remember $0.14
 for a week or so  during a local gas war  > in
 the early sixties and $0.35 was about right in the 
 early 70's, before  > the first Arab embargo, but
 otherwise it seems like  prices were always a 
 > lot higher.  In 2005 I remember paying north of
 >   $4.00 per on the west coast
 >   > or $4.88 today. I was watching an
 old tv show (1977)  and the station sign  >
 said $0.609 or $2.13 today.
 >   >
 >   > We must be doing something
 right.
 >   >
 >   > Ken Gano
 >   >
 >   > Sent from my iPad
 >   >
 >   >
 >   > ** [email-masked]
 >   **
 >   >
 >   > Donate: http://www.team.net/donate.html  > Archive: http://www.team.net/archive  > Forums: http://www.team.net/forums  > Unsubscribe/Manage:
 >   > http://autox.team.net/mailman/options/triumphs/[email-masked]
 >   >
 >   >
 >   -------------- next part
 --------------  An HTML attachment was scrubbed...
 >   URL: <http://autox.team.net/pipermail/triumphs/attachments/20151215/e1bc6e14/attachment-0001.html>
 >   
 >   ------------------------------
 >   
 >   Message: 8
 >   Date: Tue, 15 Dec 2015 16:52:54 -0000
 >   From: "John Macartney" <[email-masked]>
 >   To: "'Triumph List'" <[email-masked]>
 >   Subject: Re: [TR] Ruminations
 >   Message-ID:
 >   <[email-masked]>
 >   Content-Type: text/plain;   
 charset="UTF-8"
 >   
 >   On the UK lunchtime news today, we
 were told that inflation  is now half of one percent
 over the last year - and everyone  is rejoicing at the
 price of oil at $38 a barrel. Even more  rejoicing that
 gas is now cheaper than it was per litre in  2005.
 Still means a gallon here is rocking out at $6.80 :) 
 Blessings come with strange complexions...
 >   
 >   Jonmac
 >   
 >   
 >   
 >   ---
 >   This email has been checked for
 viruses by Avast antivirus  software.
 >   https://www.avast.com/antivirus
 >   
 >   
 >   
 >   ------------------------------
 >   
 >   Message: 9
 >   Date: Tue, 15 Dec 2015 12:00:00 -0500
 >   From: Dave <[email-masked]>
 >   To: [email-masked],
 >   [email-masked]
 >   Subject: Re: [TR] Ruminations
 >   Message-ID: <[email-masked]>
 >   Content-Type: text/plain;
 charset="utf-8"
 >   
 >   Sure, but I think the $1.60 is an
 outlier.  Looking at  the GasBuddy site the
 average price over the last 10 years  has been more
 like $2.80.  That would be equivalent to
 >   $0.36 in 1962, $0.46 in 1970, $0.97 in
 1980, $1.54 in 1990  and $2.03 in 2000. 
 Projections are for crude to stay  low for a while but
 that may turn out to be a year or  two.  Many
 producers can't make money at the current  rate for
 crude.
 >    
 >   
 >   Dave Massey
 >   
 >   
 >    
 >   
 >    
 >   
 >   -----Original Message-----
 >   From: Home Consolidated <[email-masked]>
 >   To: Listserv Triumph <[email-masked]>
 >   Sent: Mon, Dec 14, 2015 10:59 pm
 >   Subject: [TR] Ruminations
 >   
 >   
 >   
 >   I saw $1.60 per gallon gasoline
 recently which got me to  thinking.  Has gas ever
 been this low?
 >   
 >   
 >   An inflation calculator. http://inflation-calculator.com/?gclid=CIyppfb83MkCFQuLaQodnV4AOg
 >   tells me that a buck sixty today is
 the same as $0.21 in  1962, $0.27 in 1970, $0.57 in
 1980, $0.90 in 1990, and $1.18  in 2000. I never
 remember gas prices that low. I remember
 >   $0.14 for a week or so during a local
 gas war in the early  sixties and $0.35 was about right
 in the early 70's, before  the first Arab embargo, but
 otherwise it seems like prices  were always a lot
 higher.  In 2005 I remember paying  north of $4.00
 per on the west coast or $4.88 today. I was  watching
 an old tv show (1977) and the station sign said
 >   $0.609 or $2.13 today.
 >   
 >   
 >   We must be doing something right.
 >   
 >   
 >   Ken Gano
 >   
 >   
 >   Sent from my iPad
 >   
 >   
 >   ** [email-masked]
 >   **
 >   
 >   Donate: http://www.team.net/donate.html
 >   Archive: http://www.team.net/archive
 >   Forums: http://www.team.net/forums
 >   Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
 >   
 >   -------------- next part
 --------------  An HTML attachment was scrubbed...
 >   URL: <http://autox.team.net/pipermail/triumphs/attachments/20151215/02ffeffb/attachment-0001.html>
 >   
 >   ------------------------------
 >   
 >   Message: 10
 >   Date: Tue, 15 Dec 2015 12:02:35 -0500
 >   From: Dave <[email-masked]>
 >   To: [email-masked]
 >   Subject: Re: [TR] Ruminations
 >   Message-ID: <[email-masked]>
 >   Content-Type: text/plain;
 charset="utf-8"
 >   
 >   Yeah, and another way to look at it is
 back when Microsoft  stock was $21 and hadn't split
 yet...
 >   
 >   No, a more accurate way to look at it
 is how many hours do  you have to work at McDonald's to
 fill your tank?
 >   
 >   
 >   Dave Massey
 >   
 >   
 >    
 >   
 >    
 >   
 >   -----Original Message-----
 >   From: Bob Labuz <[email-masked]>
 >   To: Joe Curry <[email-masked]>;
 >   'Listserv Triumph' <[email-masked]>
 >   Sent: Tue, Dec 15, 2015 9:00 am
 >   Subject: Re: [TR] Ruminations
 >   
 >   
 >       
 >   Joe,
 >         
 >         Another way to
 look at any price today  is this way.
 >         Back when our
 currency was silver based  and a quarter was
 about      1/5th of an oz  AG, gas was
 anywhere from 18 to 25c / gallon. Well
 >       if you were smart and
 saved all your dimes,  quarters, half dollars 
     and silver  dollars you could go down to
 your precious metal  dealer      and
 sell them 5 quarters (1.25)  for about 13 to 14 dollars
 today.      So a  quarter could get you
 about 3$ good for about 1.5 gallons  up   
   here in upstate NY.  So if you  look at it
 that way, gas is cheaper  today than it was in the
 60's.
 >         Just goes to show
 you how much our $  has fallen in 50 years.
 >         Now, I was just
 in northern CA and  drove on US 395 CA, and US 95 
     Nevada and  I saw prices in the 4.50 to
 almost 5$ range. This was
 >       in October. Well over
 double what I saw on I
 >   40 when I got into NM   
   and TX.
 >         Bob
 >   -------------- next part
 --------------  An HTML attachment was scrubbed...
 >   URL: <http://autox.team.net/pipermail/triumphs/attachments/20151215/a9dff7ef/attachment-0001.html>
 >   
 >   ------------------------------
 >   
 >   Message: 11
 >   Date: Tue, 15 Dec 2015 12:08:19 -0500
 >   From: Dave <[email-masked]>
 >   To: [email-masked]
 >   Subject: Re: [TR] Ruminations
 >   Message-ID: <[email-masked]>
 >   Content-Type: text/plain;
 charset="utf-8"
 >   
 >   Even if crude was free there are still
 expenses relating to  transportation, refining,
 distribution, retailing,  etc.  Those are costs
 that are not proportional to the  price of crude. 
 Just because the price of crude has  dropped in half
 (or doubles) don't expect pump prices to  change that
 dramatically.
 >   
 >    
 >   
 >   Dave Massey
 >   
 >   
 >    
 >   
 >    
 >   
 >   -----Original Message-----
 >   From: David Friedlander <[email-masked]>
 >   To: Home Consolidated <[email-masked]>
 >   Cc: Listserv Triumph <[email-masked]>
 >   Sent: Tue, Dec 15, 2015 9:56 am
 >   Subject: Re: [TR] Ruminations
 >   
 >   
 >   
 >   Ken;
 >   
 >   
 >   I 'love' that. In the '73 Arab Oil
 embargo, we were told of  an 'oil shortage' which
 forced the price of gas to double  and even triple in a
 matter of weeks. Overnight, the Arab  sheikdoms became
 billionaires. Here we are, forty years  later and,
 somehow, we have an oil GLUT! Now how can that  be??
 >   
 >   
 >   I'd like to asee a history graph
 showing the price of a  barrel of West Texas crude vs.
 the price of a gallon of oil  at any given time? Last
 time oil was $38.50/barrel, as it is  now, how much was
 a gallon of gas? Makes me think that even  if a barrel
 of oil was FREE, we'd still pay at least $1.50  gallon,
 what with all the taxes, fees and whatnot (not to 
 mention dealing with the ethanol we didn't ask for).
 >   Dave
 >   -------------- next part
 --------------  An HTML attachment was scrubbed...
 >   URL: <http://autox.team.net/pipermail/triumphs/attachments/20151215/272da2b9/attachment-0001.html>
 >   
 >   ------------------------------
 >   
 >   Message: 12
 >   Date: Tue, 15 Dec 2015 09:33:22 -0800
 >   From: "Randall" <[email-masked]>
 >   To: "'David Friedlander'" <[email-masked]>, 
 "'Home Consolidated'"
 >       <[email-masked]>
 >   Cc: 'Listserv Triumph' <[email-masked]>
 >   Subject: Re: [TR] Ruminations
 >   Message-ID: <D4.60.10023.2EE40765@cdptpa-oedge03>
 >   Content-Type: text/plain;
 >   charset="us-ascii"
 >   
 >   
 >   > I 'love' that. In the '73 Arab
 Oil embargo, we were  told of  > an 'oil
 shortage' which forced the price of gas to  double
 and  > even triple in a matter of weeks. Overnight,
 the Arab  > sheikdoms became billionaires. Here we
 are, forty years  later  > and, somehow, we
 have an oil GLUT! Now how can that  be??
 >   
 >   Until the 73 oil embargo, there were
 government controls on  the wholesale price of
 gasoline.  Evidence suggests (to
 >   me) that the 73
 >   shortage was engineered by the oil
 companies, in order to  break the price controls. 
 Supposedly there were tanker  trucks lined up  for
 miles outside the tank farms, because the tank farms 
 were full!  As I recall, some industry exec even
 got  quoted as saying we  could have all the
 gasoline we wanted, for $2/gallon.
 >   
 >   The glut has many causes, but I'd say
 chief among them is  that the oil companies have
 learned a LOT more since then on  how to  squeeze
 more oil out of the ground (steam injection, oil 
 shale, fracking, etc) plus how to squeeze more gasoline
 from  a barrel of  crude.  High prices no
 doubt played a part in their  investments in those
 technologies.
 >   
 >   There's also the problem that it takes
 many years between  going out to hunt for more oil; and
 actually producing fuel  from that oil.
 >   It's a big, complicated, expensive
 (and dangerous) business,  especially for off-shore
 oil.  When prices go up,  exploration goes
 way  up.  Then when all those new wells start
 producing,  there is an over-supply and prices
 drop.  Eventually  the wells get shut down 
 because they are too expensive to run (when compared to
 the  glut prices) and the cycle repeats.
 >   
 >   Back in the early 80's, I worked for a
 company that supplied  custom computer navigation
 systems to the oil industry,  among others.
 >   When oil prices were up, we always got
 a bunch of orders,  for systems that would be multiple
 millions of dollars in  today's money.
 >   Peanuts really, when compared to the
 costs of running an oil  exploration ship.  (I was
 once told that operating  costs for the RV  Shell
 America were around $10,000 PER HOUR.)  When oil 
 prices collapsed in 1986, my company withdrew from
 that  market (closed the  division), as there were
 simply no more orders coming in at  all. 
 (Fortunately, they had lots of other work, so I  just
 changed
 >   projects.)
 >   
 >   Don't get too complacent.  The
 oil boom/bust cycle is  not dead and prices WILL go
 back up.  I have no doubt  we'll be paying close
 to  $5/gallon again.  It's only a question of
 when  http://www.investopedia.com/articles/investing/100615/will-oil-prices-go-2017.asp
 >   
 >   Randall
 >   
 >   
 >   
 >   ------------------------------
 >   
 >   Message: 13
 >   Date: Tue, 15 Dec 2015 13:44:10 -0500
 >   From: Jeff Scarbrough <[email-masked]>
 >   Cc: Listserv Triumph <[email-masked]>
 >   Subject: Re: [TR] Ruminations
 >   Message-ID:
 >      
 >   <CAO8Q7CNQdy_5kXoHY2apUv5DYj8w5uiN=[email-masked]>
 >   Content-Type: text/plain;
 charset=UTF-8
 >   
 >   On Tue, Dec 15, 2015 at 12:33 PM,
 Randall <[email-masked]>
 >   wrote:
 >   > The glut has many causes, but I'd
 say chief among them  is that the oil companies have
 learned a LOT more since then  on how to  >
 squeeze more oil out of the ground (steam injection, 
 oil shale, fracking, etc) plus how to squeeze more
 gasoline  from a barrel of  > crude.
 >   
 >   Not to mention overall average
 gasoline consumption per  mile.  I'm not 
 sure how that number has changed over the years...doubled?
 >   tripled?
 >   
 >   
 >   Jeff Scarbrough
 >   Corrosion Acres, Ga.
 >   
 >   
 >   ------------------------------
 >   
 >   Message: 14
 >   Date: Tue, 15 Dec 2015 13:58:51 -0500
 >   From: Bob Labuz <[email-masked]>
 >   To: Jeff Scarbrough <[email-masked]>, 
 Triumphs List
 >       <[email-masked]>
 >   Subject: Re: [TR] Ruminations
 >   Message-ID: <[email-masked]>
 >   Content-Type: text/plain;
 charset=windows-1252;  format=flowed
 >   
 >   Jeff,
 >   
 >   Not so sure I agree.
 >   
 >   I have made over 30MPG on my 2.2 liter
 TR3 in the  past.  87MM upgrade  but with the
 stock 4sp transmission.
 >   WIth OD, I am sure many have done
 better.
 >   
 >   I average about 25MPG on all my
 Triumphs, a 3, 4 and 6 just  driving to  car hops
 etc. No real long range highway mileage. My wife's 
 4cyl Camry  just averaged about 35MPG on our trip out
 West. That is real  good, but  hardly twice my
 4CYLs Triumphs. And it is fuel infected etc  with
 many  computers running the show and a 6 speed
 transmission. The  only computer  available when I
 drive a Triumph is in my pocket!
 >   
 >   The Camry is heavier I am sure and
 that engine will last for  many more  miles but
 mileage has not improved as much as one would  expect.
 I  suspect some of the problem is alcohol and less bang
 for the  buck in the  power in todays fuels.
 >   
 >   Bob
 >   
 >     On 12/15/2015 01:44 PM, Jeff
 Scarbrough wrote:
 >   > On Tue, Dec 15, 2015 at 12:33 PM,
 Randall <[email-masked]>
 >   wrote:
 >   >> The glut has many causes, but
 I'd say chief among  them is that the oil companies
 have learned a LOT more since  then on how to 
 >> squeeze more oil out of the ground (steam 
 injection, oil shale, fracking, etc) plus how to
 squeeze  more gasoline from a barrel of  >>
 crude.
 >   > Not to mention overall average
 gasoline consumption per  mile.  I'm not 
 > sure how that number has changed over the 
 years...doubled? tripled?
 >   >
 >   >
 >   > Jeff Scarbrough
 >   > Corrosion Acres, Ga.
 >   >
 >   > ** [email-masked]
 >   **
 >   >
 >   > Donate: http://www.team.net/donate.html  > Archive: http://www.team.net/archive  > Forums: http://www.team.net/forums  > Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
 >   >
 >   
 >   
 >   
 >   ------------------------------
 >   
 >   Subject: Digest Footer
 >   
 >   _______________________________________________
 >   
 >   Triumphs mailing list
 >   [email-masked]
 >   http://autox.team.net/mailman/listinfo/triumphs
 >   
 >   
 >   ------------------------------
 >   
 >   End of Triumphs Digest, Vol 8, Issue
 314
 >   ****************************************
 >
 > ** [email-masked]
 **
 >
 > Donate: http://www.team.net/donate.html
 > Archive: http://www.team.net/archive
 > Forums: http://www.team.net/forums
 > Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
 >
 >
 > ** [email-masked]
 **
 >
 > Donate: http://www.team.net/donate.html
 > Archive: http://www.team.net/archive
 > Forums: http://www.team.net/forums
 > Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
 
 -- 
 Dave Porter Porter Custom Bicycles 2909 Arno St. NE
 Albuquerque, NM 
 87107 505-352-1378 Go HERE: my world www.porterbikes.com/

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]